#form-views{position:relative}
.qa .domain,.qa .container.ads{width:1200px}
.qa .h1-wrapper{height:114px;width:100%;border-bottom:1px solid #dce0e1;text-align:right;background-color:#fff}
.qa .h1-wrapper h1{padding-top:42px;padding-bottom:18px;font-size:28px;letter-spacing:1.5px;font-weight:600;color:#2c3f50;padding-right:90px;background-image:url(/public/img/question_mark_green.png);background-size:60px 60px;background-repeat:no-repeat;background-position:99.2% 26px}
.qa .right-block{float:right;width:269px;margin-left:0}
.qa .right-block .qa-img{border:1px solid #2ba96c;background-color:#2ba96c;width:100%;height:194px;text-align:center;padding-top:20px}
.qa .right-block .qa-img p.text{padding-top:5px;font-size:30px;letter-spacing:1px;color:#fff}
.qa .right-block ul.nav{width:100%;list-style-type:none}
.qa .right-block ul.nav li{display:block;width:100%;height:83px;border:1px solid #dce0df;border-left:0;background-repeat:no-repeat;background-size:40px 40px;background-position:212px 22px}
.qa .right-block ul.nav li.active{border-right:4px solid #238657}
.qa .right-block ul.nav li a{text-decoration:none!important;display:block;height:83px;width:100%;padding-top:28px;padding-right:78px;font-size:24px;letter-spacing:.5px;color:#656565}
.qa .right-block ul.nav li.active a{color:#26ab6a}
.qa .right-block ul.nav li.personal{background-image:url(/public/img/qa/may17/nav_personal.png)}
.qa .right-block ul.nav li.personal.active{background-image:url(/public/img/qa/may17/nav_personal_green.png)}
.qa .right-block ul.nav li.message_box{background-image:url(/public/img/qa/may17/nav_message_box.png)}
.qa .right-block ul.nav li.message_box.active{background-image:url(/public/img/qa/may17/nav_message_box_green.png)}
.qa .right-block ul.nav li.ads{background-image:url(/public/img/qa/may17/nav_ads.png)}
.qa .right-block ul.nav li.ads.active{background-image:url(/public/img/qa/may17/nav_ads_green.png)}
.qa main{float:right;width:924px;border-right:0}
.qa main .h2-wrapper{height:194px;border-bottom:1px solid #dce0df;position:relative}
.qa main .h2-wrapper h2{margin-top:0;margin-bottom:0;padding-bottom:0;padding-top:48px;padding-right:0;color:#2d3e50;font-size:24px;letter-spacing:1.05px;font-weight:600}
.qa main .h2-wrapper.state-ads h2,.qa main .h2-wrapper.state-message_box h2{padding-right:120px}
.qa main .h2-wrapper img{margin-top:12px;margin-right:71px}
.qa main .h2-wrapper.state-ads img,.qa main .h2-wrapper.state-message_box img{margin-top:0;margin-right:0;position:absolute;top:32px;right:34px}
.qa main .h2-wrapper.state-message_box img{top:38px}
.qa .left-block{float:right;width:46.5%}
.qa h2{color:#666;font-size:41px;line-height:41px;margin-top:49px;margin-bottom:13px}
.qa h2.name{color:#61a726}
.qa .h3-wrapper{height:102px;width:100%;background-size:42px 40px;background-repeat:no-repeat;background-position:96.9% 35px}
.qa .h3-wrapper h3{padding-top:43px;padding-right:80px;font-size:27px;letter-spacing:1.4px;color:#2caa6b}
.qa .container.personal{width:100%}
.qa .container.personal .h3-wrapper{background-image:url(/public/img/qa/may17/h3_personal_green.png)}
.qa .personal form.form .input{margin-bottom:21px;clear:both}
.qa .personal form.form .input label{width:188px;padding-right:40px;font-size:24px;display:block;float:right;padding-top:7px}
.qa .personal form.form .input input,.qa .personal form.form .input select{width:300px;height:40px;line-height:41px;border-radius:6px;border:1px solid #dce0df;float:right;padding:5px 21px;font-size:24px;line-height:30px}
.qa .personal form.form .inline-radio-wrapper label{float:none}
.qa .personal .inline-radio-wrapper.styled-radio{padding-top:0}
.qa .personal .inline-radio-wrapper.styled-radio.table .table-row .table-cell:nth-child(2) label,.qa .personal .inline-radio-wrapper.styled-radio.table .table-row .table-cell:nth-child(3) label{padding-right:3px;width:101px}
.qa .personal .city-region-wrapper{padding-top:6px}
.qa .personal p#explain-password{font-size:24px;padding-right:40px;margin-bottom:12px}
.qa .personal .margin-bottom-1{padding-top:53px;border-bottom:1px solid #dce0df}
.qa .personal .h4-wrapper{width:100%;height:110px;background-image:url(/public/img/qa/may17/security.jpg);background-size:30px 40px;background-repeat:no-repeat;background-position:855px 31px}
.qa .personal .h4-wrapper h4{padding-right:80px;color:#2eaa6c;font-size:30px;font-weight:400;padding-top:42px;letter-spacing:.3px}
.qa .personal h5{padding-right:40px;line-height:1;padding-top:0;margin-top:0;font-size:24px;color:#666}
.qa .personal .sub-form{margin-right:37px;margin-top:26px}
.qa .personal .sub-form.mt-66{margin-top:66px}
.qa .personal .sub-form label{font-size:24px;letter-spacing:1.65px;display:block;margin-bottom:24px}
.qa .personal #otherPhone-wrapper label,.qa .personal #otherName-wrapper label{float:right;width:99px}
.qa .personal #otherPhone-wrapper #otherPhone,.qa .personal #otherName-wrapper #otherName{width:251px;height:40px;line-height:41px;border-radius:6px;border:1px solid #dce0df;float:right;padding:5px 21px;font-size:24px;line-height:30px}
.qa .personal .sub-form.show_my_name .styled-radio .txt.green{color:#31a86e}
.qa .personal .submit.btn{height:40px;line-height:30px;font-size:30px;width:160px;text-align:center;margin-top:28px;margin-bottom:40px;margin-right:40px}
.qa .personal .form .input.error input,.qa .personal .form .inline-checkbox-wrapper.error input{border:1px solid red!important}
.qa .personal .success-message{border:1px solid #2ba96c;width:90%;margin-right:5%;font-size:30px;padding-right:40px;color:#2ba96c;line-height:2;border-radius:6px;margin-bottom:30px;transition:all linear .6s}
.container.ads .ad-successfuly-updated{height:230px}
.container.ads .ad-successfuly-updated p{padding-top:80px;width:100%;text-align:center}
.qa .personal .error-message,.container.ads .error-message{border:1px solid red;width:90%;font-size:30px;padding-right:40px;margin-right:5%;color:red;line-height:1.4;border-radius:6px;margin-bottom:30px;transition:all linear .6s}
.container.ads .error-message{width:60%;margin-top:40px}
.qa .container.ads .tabs .tab{float:right;cursor:pointer}
.qa .container.ads .tabs.tabs-row-1,.qa .container.ads .tabs.tabs-row-1 .tab{height:59px}
.qa .container.ads .tabs.tabs-row-1{margin-top:-59px;border-bottom:1px solid #dce0df}
.qa .container.ads .tabs.tabs-row-1 .tab{display:block;border:1px solid #dce0df;font-size:30px;line-height:59px;padding-right:18px;color:#29a96c;letter-spacing:.5px;text-decoration:none;background-color:#fff;}
.qa .container.ads .tabs.tabs-row-1 .tab.active{color:#fff;background-color:#58d498}
.qa .container.ads .tabs.tabs-row-1 .tab:nth-child(1){width:210px;margin-right:28px}
.qa .container.ads .tabs.tabs-row-1 .tab:nth-child(2){width:209px;padding-right:30px}
.qa .container.ads .tabs.tabs-row-1 .tab:nth-child(3){width:201px;padding-right:36px}
.qa .container.ads .tabs.tabs-row-1 .tab:nth-child(4){width:269px;padding-right:36px}
.qa .items1{padding-top:60px}
.qa .item1{margin-bottom:10px}
.qa .item1:hover{background-color:#fafafa}
.qa .item1 .question{height:60px;width:100%;line-height:52px;font-size:24px;letter-spacing:1.4px;padding-right:17px;font-weight:700;border:1px solid #dce0df;color:#2ba86e;cursor:pointer;background-image:url(/may_17/img/qa/arrow_bottom.jpg);background-repeat:no-repeat;background-position:left center;background-size:39px 58px;background-color:#fff;}
.qa .item1 .question.active{background-image:url(/may_17/img/qa/arrow_up.jpg)}
.qa .item1 .answer{padding-top:20px;padding-bottom:20px;font-size:24px;letter-spacing:.3px;line-height:1.25}
.qa .item1 .answer ul,.qa .item1 .answer ol{margin-right:20px}
.qa .item1 .answer strong{font-weight:400;color:#2caa6d}
.qa .item1 .answer a{color:#2c3f50!important}
.qa .item1 .answer .survey{margin-top:59px;padding-top:59px;border-top:1px solid #dce0df}
.qa .item1 .answer .survey p{font-size:24px;color:#2c3f50;margin-bottom:23px}
.qa .item1 .answer .survey button{height:40px;line-height:40px;width:90px;border:1px solid #58d498;color:#2ca86a;text-align:center;border-radius:6px;display:inline-block;background-color:#fff;margin-bottom:22px}
.qa .item1 .answer .survey button.active{background-color:#2ca86a;color:#fff}
.qa .success-message,.qa .item1 .answer .survey .happy,.qa .item1 .answer .survey .unhappy-error{height:76px;line-height:76px;width:100%;border-radius:6px;border:1px solid #2ba96c;color:#2ba96c;font-size:24px;letter-spacing:1px;padding-right:30px;margin-top:20px;margin-bottom:20px}
.qa .item1 .answer .survey .unhappy-error{border:1px solid red;color:red}
.qa .item1 .answer .survey .unhappy table{width:100%;height:235px;border:1px solid #2ba96c;border-radius:6px}
.qa .item1 .answer .survey .unhappy table tr td{vertical-align:top;padding-top:17px}
.qa .item1 .answer .survey .unhappy table tr td:nth-child(1){width:277px}
.qa .item1 .answer .survey .unhappy label{font-weight:700;color:#2ca96f;font-size:24px;margin-top:8px;padding-right:30px}
.qa .item1 .answer .survey .unhappy textarea{width:869px;height:130px;border-radius:6px;border:1px solid #dce0df;padding:8px 20px}
.qa .item1 .answer .survey .unhappy textarea.error{border:1px solid red}
.qa .item1 .answer .survey .unhappy button{background-color:#2ca86a;color:#fff}
.qa .h2-wrapper .domain{position:relative}
.qa .quick-search-wrapper-wrapper{width:351px;height:40px;position:absolute;top:47px;left:-29px}
.qa .quick-search-wrapper{width:322px;height:40px;line-height:40px;padding-right:20px;padding-left:20px;border:1px solid #dce0df;border-radius:6px;position:relative;overflow:hidden;background-color:white;}
.qa .quick-search-wrapper button{height:36px;width:56px;width:56px;line-height:40px;background-image:url(/public/img/search_icon.jpg);background-size:25px 25px;background-position:2px center;background-repeat:no-repeat;border:0;background-color:#fff!important;cursor:pointer;position:absolute;bottom:2px;right:6px}
.qa .quick-search-wrapper .placebolder{position:absolute;top:2px;right:72px;width:218px;height:36px;font-size:28px;line-height:36px;color:#2aa86b;letter-spacing:1.1px;cursor:pointer;border:0;z-index:40}
.qa .quick-search-wrapper #mb-quick-search-input{width:248px;position:absolute;z-index:30;border:0;left:8px;padding-right:6px;font-size:24px}
.animate-show-hide.ng-hide{opacity:0}
.animate-show-hide.ng-hide-add,.animate-show-hide.ng-hide-remove{transition:all linear .5s}
.wrap.show-gif-list{width:150px;height:150px;position:absolute;top:98px;right:50%}
.qa footer{position:relative;margin-top:200px}
.qa #contact-btn-wrapper p{font-size:24px;padding-bottom:20px;font-weight:700}
.qa #contact-btn-wrapper .contact-btn-faq{background-image:url(/public/img/qa/speech_bubble.jpg);background-repeat:no-repeat;background-position:right;width:100%;height:34px;background-size:38px 34px;padding-bottom:24px;cursor:pointer;padding-right:50px}
.qa #contact-btn-wrapper .contact-btn-faq p{color:#2ba96a;font-size:24px;padding-bottom:20px;font-weight:700}
.qa #contact-btn-wrapper .domain-inner{position:absolute;top:-200px}
.qa .spinner{margin:100px auto 0;width:120px;text-align:center}
.qa .spinner > div{width:30px;height:30px;background-color:#58d498;border-radius:100%;display:inline-block;-webkit-animation:sk-bouncedelay 1.4s infinite ease-in-out both;animation:sk-bouncedelay 1.4s infinite ease-in-out both}
.qa .spinner .bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}
.qa .spinner .bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}
@-webkit-keyframes sk-bouncedelay {
0%,80%,100%{-webkit-transform:scale(0)}
40%{-webkit-transform:scale(1.0)}
}
@keyframes sk-bouncedelay {
0%,80%,100%{-webkit-transform:scale(0);transform:scale(0)}
40%{-webkit-transform:scale(1.0);transform:scale(1.0)}
}